.content-container {
  /* padding-top: 60px; */
  padding-bottom: 40px;
  padding-right: 0px;
  min-height: 700px;
}

.company-header-wrapper {
  position: absolute;
  width: 100%;
  top: 80px;
}

.company-header-content {
  width: 100%;
  height: fit-content;
  background-color: white;
  box-shadow:
    0 10px 15px -3px rgb(0 0 0 / 0.1),
    0 4px 6px -4px rgb(0 0 0 / 0.1);
  border-radius: 0.25rem;
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

/* ----- review/qna ----- */
.review_category,
.qna_category {
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-radius: var(--rounded-lg);
  border: 1px solid var(--lighter-gray);
  font-size: var(--size-base);
}

.review_error {
  border: 1px solid red !important;
}
/* ----- end review/qna ----- */

@media (min-width: 1024px) {
  .content-container {
    /* padding-top: 60px; */
    padding-bottom: 40px;
    padding-right: var(--super-gap-max);
    min-height: 700px;
  }
}
